cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Showing results for 
Search instead for 
Did you mean: 
Setup & License forum

Java SE 6 runtime for Mac OS X 10.8 Installation Problem

Anonymous
Not applicable
I just purchased an iMac running on Mac OS X 10.8.2 Mountain Lion.

My attempt at installing both AC14 and AC16 came to the same prompt: -

"To open 'ArchiCAD Installer', you need a Java SE 6 runtime. Would you like to install one now?".

I clicked on "Install", and the system started searching for the software and seemed like it was going to install. Midway, it stopped and the prompt read: -

"The update 'Java for OS X 2012-006" can't be installed. The update could not be verified. It may have been corrupted during downloading. The update will be downloaded and checked again the next time that Software Update runs".

I tried many times, but it just won't install. Has anyone else experienced this and know how to get about it? Please help! Much appreciated.

Shawn
4 REPLIES 4

Katalin Takacs
Graphisoft Alumni
Graphisoft Alumni
Dear Shingo,

Please try to download and install the JAVA from the http://java.com/en/ website and run the ArchiCAD installer again.

If you have any further questions or problems feel free to contact me.
Regards,
Katalin Takacs
Community Specialist, Customer Support Services, GRAPHISOFT
GRAPHISOFT HelpCenter - the ArchiCAD knowledge base

stefan
Advocate
Any particular reason why it won't work with Java 7 runtime? Fresh Mountain Lion install.
--- stefan boeykens --- bim-expert-architect-engineer-musician ---
Archicad26/Revit2022/Rhino7/Unity/Solibri/Zoom
MBP2019:i9Octo2.4GHz32GBVega20/Ventura+Win11
ARCHICAD-user since 1998

Eduardo Rolon
Moderator
Having the same problem. Downloaded from the link Java 7 and it does not work the installer keeps asking for 6. Eventually it was able to download SE6 and it installed.
eduardo rolón AIA NCARB
Another of the forum moderators.
Macbook Pro M1 Max 64GB ram
OS X 10.XX latest
AC25 US/INT -> AC08
Puerto Rico, BVI, Miami

Vectorworks 2023

Katalin Takacs
Graphisoft Alumni
Graphisoft Alumni
ArchiCAD 16 uses Java 6 for installing, patching and uninstalling ArchiCAD.
ArchiCAD will prompt to download Java 6 if it is not present during installation (see the attached screenshot). If you have a later version of Java (for instance Java 7) you can uninstall Java 6, but you will need to re-install it for hotfixes and uninstalling ArchiCAD.

Leaving two versions of Java on your system will not affect the operation of ArchiCAD.
Katalin Takacs
Community Specialist, Customer Support Services, GRAPHISOFT
GRAPHISOFT HelpCenter - the ArchiCAD knowledge base

Still looking?

Browse more topics

Back to forum

See latest solutions

Accepted solutions

Start a new discussion!